.page-template-full-width-no-header .slick-prev.slick-arrow, .page-template-full-width-no-header .slick-next.slick-arrow {
    z-index: 999;
}

.page-template-full-width-no-header  h3 {
    font-size:22px !important;
}

.page-template-full-width-no-header  h2 {
     font-size:30px !important;
}

.page-template-full-width-no-header  .has-regular-font-size.wp-block-paragraph {
    font-size:18px !important;
}

.page-template-full-width-no-header  .has-large-font-size.wp-block-paragraph {
    font-size:22px !important;
    line-height: 1.2 !important;
}

.page-template-full-width-no-header .wp-block-column>.fancybox-trigger {
    height:auto !important;
}

.page-template-full-width-no-header .fancybox-trigger>img {
    width:100% !important;
    max-height:488px !important;
}

@media(max-width:968px) {
    .hero {
        display: flex !important;
        flex-direction: column-reverse; 
        margin-top:12rem;
    }
    .hero-copy {
        justify-content: normal;
        padding:1rem;
    }
    .hero-copy-inner {
        width:auto;
    }
    .wp-block-group {
      padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .page-template-full-width-no-header  h2, .page-template-full-width-no-header  h3 {
        line-height: 1.2;
    }

    .why-card {
        padding-left: 2rem !important;
    }

    .gen-next-cover img {
        position: static !important;
    }
    .wp-container-core-group-is-layout-dd161014 > div {
        flex-direction: column-reverse;
    }
    .dummy-wrap {
        flex-direction: column !important;
    }
    #mc_embed_signup form {
        margin:0 !important;
    }
    .page-template-full-width-no-header .slick-prev.slick-arrow {
        left: 0 !important;
    }
    .page-template-full-width-no-header .slick-next.slick-arrow {
        right: 0 !important;
    }
}